#pragma once

#include "CoreMinimal.h"
#include "EProfileMenuRedirectionTarget.generated.h"

UENUM(BlueprintType)
enum class EProfileMenuRedirectionTarget : uint8
{
	None,
	Stats,
	Badge,
	Banner,
};
